<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  
  <title>Frontend Mentor | Sunnyside agency landing page</title>
</head>
<body>
  <header>
    <div id="navContainer">
      <nav id="navLogo">
        <img src="images/logo.svg" alt="logo">
      </nav>
      <nav id="navNav">
        <p>About</p>
        <p>Services</p>
        <p>Projects</p>
        <div id="contact"><p>Contact</p></div>
      </nav>
    </div>
    <h1>We are creatives</h1>
    <div id="arrow">
      <img id="arrowDown" src="images/icon-arrow-down.svg" alt="icon-arrow-down">
    </div>
  </header>
  <main>
    <section id="gridContainer">
      <div class="textDiv">
        <h1>Transform your brand</h1>
        <p>We are a full-service creative agency specializing in helping brands grow fast. 
          Engage your clients through compelling visuals that do most of the marketing for you.</p>
        <div id="aLink">
          <a href="#">Learn more</a>
          <div class="yellowBorder"></div>
        </div>
      </div>
      <div id="oeuf"></div>
      <div id="verre"></div>
      <div class="textDiv">
        <h1>Stand out to the right audience</h1>
        <p>Using a collaborative formula of designers, researchers, photographers, videographers, and copywriters, we’ll build and extend your brand in digital places.</p>
        <div id="aLink">
          <a href="#">Learn more</a>
          <div class="yellowBorder"></div>
        </div>
      </div>
      <div id="cherry">
        <div class="textBox">
          <h1>Graphic design</h1>
          <p>Great design makes you memorable. We deliver artwork that underscores your brand message and captures potential clients’ attention.</p>
        </div>
      </div>
      <div id="orange">
        <div class="textBox">
          <h1>Photography</h1>
          <p>Increase your credibility by getting the most stunning, high-quality photos that improve your business image.</p>
        </div>
      </div>
    </section>
    <section id="testimonial">
      <h1>Client testimonials</h1>
      <div id="heroContainer">
        <div>
          <img src="images/image-emily.jpg" alt="image-emily">
          <p>We put our trust in Sunnyside and they delivered, making sure our needs were met and deadlines were always hit.</p>
          <h1>Emily R.</h1>
          <h2>Marketing Director</h2>
        </div>
        <div>
          <img src="images/image-thomas.jpg" alt="image-thomas">
          <p>Sunnyside’s enthusiasm coupled with their keen interest in our brand’s success made it a satisfying and enjoyable experience.</p>
          <h1>Thomas S.</h1>
          <h2>Chief Operating Officer</h2>
        </div>
        <div>
          <img src="images/image-jennie.jpg" alt="image-jennie">
          <p>Incredible end result! Our sales increased over 400% when we worked with Sunnyside. Highly recommended!</p>
          <h1>Jennie F.</h1>
          <h2>Business Owner</h2>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <picture>
      <img src="images/desktop/image-gallery-milkbottles.jpg" alt=""><img src="images/desktop/image-gallery-orange.jpg" alt=""><img src="images/desktop/image-gallery-sugarcubes.jpg" alt=""><img src="images/desktop/image-gallery-cone.jpg" alt="">
    </picture>
    <section id="services">
      <img src="images/logo.svg" alt="logo">
      <div id="links">
        <a href="#">About</a>
        <a href="#">Services</a>
        <a href="#">Projects</a>
      </div>
      <div id="footerGalery">
        <img src="images/icon-facebook.svg" alt="icon-facebook">
        <img src="images/icon-instagram.svg" alt="icon-instagram">
        <img src="images/icon-twitter.svg" alt="icon-twitter">
        <img src="images/icon-pinterest.svg" alt="icon-pinterest">
      </div>
    </section>
  </footer>
</body>
</html>